@charset "utf-8";
/* CSS Document */

.flow-text{
	margin-top:40px;
	margin-left:60px;
	}
.flow-table .td{
	padding-top:40px;
	}

/*.rhom-g-01 img {
    bottom: -20%;
	}
*/

/*event start*/
section:nth-of-type(2) .ttl-mgn{
margin-left: 50px;
	}

section:nth-of-type(2) .mgn-item{
	margin-left:-80px;
	}


section:nth-of-type(2) .ttl-mgn2{
margin-left: 92px;
	}


section:nth-of-type(2) .cap-02,.cap-03,.cap-04{
	position:absolute;
	z-index:-1;
	}


section:nth-of-type(2) .cap-02{
	right: -6%;
        top: 75%;
	}


section:nth-of-type(2) .cap-03{
	right: 10%;
    bottom: -89%;
	}


section:nth-of-type(2) .cap-04{
	left: -37%;
    top: 10%;
	}
/*event end*/

@media (min-width: 768px) {

}

@media (min-width: 992px){

}
